<?php
ini_set('display_errors',1);

//session_start();

error_reporting(E_ALL ^E_NOTICE^E_WARNING);  

$link = mysqli_connect('localhost', 'area_root', 'Legiao123*') or
die("Não foi possível conectar ao banco de dados.");
mysqli_select_db($link, 'area_poisson') or die('Erro ao selecionar o banco de dados');

mysqli_query($link, "SET NAMES 'utf8'");
mysqli_query($link, 'SET character_set_connection=utf8');
mysqli_query($link, 'SET character_set_client=utf8');
mysqli_query($link, 'SET character_set_results=utf8');
?>
